/* Nav */
.mainnav .growhampton {padding: 10px 5px !important;}
.mainnav .growhampton .nav-text {display: none;}


.nav-scrolled .mainnav .growhampton {padding: 5px 0 !important;}


/* Header */
header .social-media .twitter .fa-circle, header .social-media .fb .fa-circle, header .social-media .insta .fa-circle, header .social-media .youtube .fa-circle {    color: #205f43;}
header .social-media a:hover .fa-inverse { color: #205f43;}

/* Footer */
footer {background: #205f43;}
footer .f-msl p,
footer .f-msl a {color: #fff;}

.social-media .twitter .fa-circle, .social-media .fb .fa-circle, .social-media .insta .fa-circle, .social-media .youtube .fa-circle,
.social-media a:hover.twitter .fa-circle, .social-media a:hover.fb .fa-circle, .social-media a:hover.insta .fa-circle, .social-media a:hover.youtube .fa-circle {
    background: #205f43;}